Subject: Email contact address for Kista

From: Jean Stride <[email-masked]>
Date: 14 May 97 09:50:50 EDT

Hello,

ITS have very kindly made available to us a machine with email facilities
for the period of the SC 24 WG and Plenary meetings.  Delegates wishing to
have urgent mail forwarded to them whilst in Kista are advised that the address
will be:-

[email-masked]

I will endeavour to see that all messages are delivered punctually.

Jean